[Sec-cert] DFN-CERT-2013-1248 Schwachstelle in Nginx [Linux][Debian]

portal at dfn-cert.de portal at dfn-cert.de
Di Jul 9 13:20:48 CEST 2013


Liebe Kolleginnen und Kollegen,

bitte beachten Sie die folgende Sicherheitsmeldung.

Betroffene Software:

  Paket nginx in Debian GNU/Linux 7.0 (wheezy) vor Version 1.2.1-2.2+wheezy1
  Paket nginx in Debian GNU/Linux unstable (sid) vor Version 1.4.1-1

Betroffene Plattformen:

  Debian GNU/Linux 7.0 (wheezy)
  Debian GNU/Linux unstable (sid)


Eine Schwachstelle in Nginx ermöglicht einem entfernten Angreifer einen
Denial-of-Service-Angriff durchzuführen oder Zugriff auf vertrauliche
Informationen zu erlangen.


Software Upgrade:

  Der Hersteller stellt Updates zur Behebung der Schwachstelle bereit.

  <http://security.debian.org/pool/updates/main/>


CVE-2013-2070: Schwachstelle in nginx

  In nginx ist existiert eine Schwachstelle falls der Inhalt der Variable
  "proxy_pass" an unsichere HTTP-Upstream-Server weitergeleitet wird. Einem
  entfernten Angreifer mit Kontrolle über einen Upstream-Proxy-Server kann
  dies ausnutzen, um einen Denial-of-Service-Angriff gegen einen Server
  durchzuführen, oder um Zugriff auf vertrauliche Informationen zu erlangen.


Referenzen:

Dieses Advisory finden Sie auch im DFN-CERT Portal unter:
  <https://portal.cert.dfn.de/adv/DFN-CERT-2013-1248/>

Das Hersteller Advisory:
  <http://www.debian.org/security/2013/dsa-2721>

Schwachstelle CVE-2013-2070:
  <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-2070>


(c) DFN-CERT Services GmbH
Die nicht kommerzielle Weiterverbreitung ist mit Hinweis auf den
Copyrightinhaber erlaubt.
-------------- nächster Teil --------------
Ein Dateianhang mit Binärdaten wurde abgetrennt...
Dateiname   : smime.p7s
Dateityp    : application/pkcs7-signature
Dateigröße  : 4335 bytes
Beschreibung: nicht verfügbar
URL         : <https://listserv.uni-hohenheim.de/pipermail/sec-cert/attachments/20130709/d67c84ab/attachment.p7s>


Mehr Informationen über die Mailingliste Sec-cert